[Info]
AllColumnIDs=Market∧Inst∧InstState∧
AllColumnNames=市场类型∧合约业务编码∧交易状态∧
AllColumnNamesEn=Market Type∧Inst∧InstState∧
AllColumnWidths=77∧120∧82∧
AllColumnWidthsEn=150∧150∧160∧
AllColumnAligns=0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧
ShowFlag=0∧0∧0∧
UserColumnIndexs=0∧1∧2∧
 
